html, body, h1, h2, h3, h4, ul, li {
	padding: 0;
}
h1 img {
	display: block;
}
img {
	border: 0;
	margin-left: 0px;
}
a {
	color: #0066FF;
	text-decoration: none;
}
a:hover {
	color: #FFFF99;
}
.left {
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.begrath_motors {
	float: right;
	padding-left: 5px;
}

.right {
	float: right;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}

body {
	text-align: center;
	color: #000000;
	padding-bottom: 10px;
	padding-top: 31px;
	background-repeat: repeat-x;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	background-color: #FFFFFF;
}
.Bodytext_Link {
	color: #0066FF;
	text-decoration: none;
}


/** layout **/
#wrapper {
	text-align: left;
	margin: auto;
	width: 778px;
	position: relative;
	background-image: url(Images/body-bg.jpg);
	background-repeat: repeat-y;
}

#header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 778px;
	height: 272px;












	background-image: url(Images%20(Green)/header_2_2
.jpg);
	background-repeat: no-repeat;
	background-image: url(Images/Header4.jpg);
}
#left {
	float: left;
	width: 243px;
	background-repeat: repeat-y;
	background-position: left;
	top: 272px;
	position: absolute;
	left: 14px;
}
#logo {
	width: 244px;
	height: 152px;
	text-align: center;
	color: #595959;
	background-image: url(Images/Header_1_7.jpg);
	background-repeat: no-repeat;
}
#logo h1 {
  padding-top: 30px;
  font: 24px "arial narrow", arial, sans-serif;
}
#logo p {
  margin: 8px 25px 4px 25px;
  border-top: 1px solid #B8B8B8;
  border-bottom: 1px solid #B8B8B8;
  padding: 3px;
  letter-spacing: 0.2em;
  font-weight: bold;
}

#nav {
	background-repeat: no-repeat;
	background-color: #003300;
	background-image: url(Images/nav_left2.jpg);
}
#nav ul {
	margin-left: 9px;
	padding-left: 1px;
	padding-bottom: 29px;
	background-color: #003300;
	background-image: url(Images/nav_bot2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#nav li {
	list-style: none;
	font: 14px "arial narrow", arial, sans-serif;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #003300;
	background-repeat: no-repeat;
	background-position: 188px 10px;
	border-right-color: #003300;
	border-bottom-color: #003300;
	border-left-color: #003300;
	width: 100px;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 31px;
}
#nav a {
  color: #fff;
  text-decoration: none;
  border-left: 1px solid #959595;
  padding-left: 10px;
  display: block;
  width: 90%;
  padding: 2px 0 6px 8px;
}
#nav a:hover {
  text-decoration: underline;
}
#nav .important {
	border: none;
	background-color: #003300;
}
#nav .important a {
	color: #E9C379;
}

#news {
	padding-left: 33px;
	padding-right: 17px;
	padding-bottom: 3px;
	text-align: justify;
	background-image: url(Images/news_bg2.png);
	background-repeat: repeat-y;
	background-position: right;
}
#news h2 {
	font-size: 14px;
	color: #66FFFF;
}
#news h3, #news p {
	font-size: 14px;
	margin: 1em 8px 1em 0;
}
#news a {
	color: #006600;
	font-weight: bold;
	text-decoration: none;
}
#news a:hover {
	color: #BE8B06;
}
#news .more {
  font-size: 9px;
}
#news .hr-dots {
	height: 10px;
	background-image: url(Images/dots.gif);
	background-repeat: repeat-x;
	background-position: center;
	width: 187px;
}

#support {
	padding: 1px;
	height: 234px;
	color: #1A1A18;
	background-repeat: no-repeat;
	background-image: url(Images/Support.png);
	background-position: right;
	position: relative;
}
#support p {
  margin: 0.7em 2.6em;
}

#right {
	float: right;
	width: 490px;
	padding-right: 9px;
	padding-top: 315px;
}
#right h2 {
	color: #0099FF;
	padding-bottom: 6px;
	margin-bottom: 1em;
	font-family: arial, sans-serif;
	font-size: 17px;
	border-bottom-color: #C4AE7C;
}
#right h3 {
	font: 14px arial, sans-serif;
	color: #BE8B06;
	padding-bottom: 6px;
	margin-bottom: 1em;
	margin-top: 2em;
	border-bottom-color: #C4AE7C;
}
#welcome {
	margin-right: 35px;
}
#profile {
  margin-right: 16px;
}
#right .left {
	margin-right: 10px;
	margin-bottom: 5px;
}
#right .more {
  font-weight: bold;
  font-size: 10px;
}

#corp, #indu {
  float: left;
  width: 49%;
}
#corp {
  margin-right: 1%;
}
#corp-img, #indu-img {
	width: 112px;
	height: 23px;
	float: left;
	margin-right: 18px;
	text-align: center;
	padding-top: 90px;
	font-size: 9px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-image: url(Images/pic_2.jpg);
}
#indu-img {
	background: url(Images/pic_3.jpg) no-repeat;
}
#spacer {
	height: 2em;
}

#footer {
	background-image: url(Images/footer_background.gif);
	background-repeat: repeat-y;
	background-position: center top;
	height: 100px;
	vertical-align: top;
}
#copyright {
	text-align: center;
	font-size: 9px;
	color: #715F36;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 79px;
}
#footerline{
	height:16px;
	margin-top:0px;
	display:block;
	font-size:1px;
	background-image: url(Images/footerline.jpg);
	background-repeat: no-repeat;
}
Menu {
	background-color: #003300;
}
#welcome a:hover {
	color: #0000CC;
}

.Duleek3 {
	float: left;
	padding-top: 5px;
	padding-right: 10px;
}
#right_CCI_background {
	background-image: url(Images/CCI-Background.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: right;
	width: 490px;
	margin-right: 9px;
	padding-top: 301px;
	position: relative;
}
#right_begrath {
	background-image: url(Images/Begrath-Motors5.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	float: right;
	width: 472px;
	margin-right: 26px;
	padding-top: 301px;
	position: relative;
}
#right_safety {
	background-image: url(Images/Safety-Equipment.jpg);
	background-repeat: no-repeat;
	background-position: 45px bottom;
	float: right;
	margin-right: 10px;
	padding-top: 301px;
	position: relative;
	width: 490px;
}
#right_quality {
	background-image: url(Images/Plans.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	float: right;
	width: 471px;
	margin-right: 26px;
	padding-top: 301px;
	position: relative;
}
#right_dcam {
	background-image: url(Images/Plans2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	float: right;
	width: 472px;
	margin-right: 26px;
	padding-top: 301px;
	position: relative;
}
#welcome_dcam {
	background-image: url(Images/D-Cam-Logo2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: 35px;
	padding-top: 90px;
}
#welcome_cci {
	background-image: url(Images/CCI_logo2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: 35px;
	padding-top: 180px;
}
#welcome_begrath {
	background-image: url(Images/Begrath-Motors4.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: 35px;
	padding-top: 170px;
}
#welcome_cci a:hover {
	color: #0000CC;
}
